Willkommen Gast. Bitte einloggen oder registrieren. Haben Sie Ihre Aktivierungs E-Mail übersehen?
21.12.2014, 02:51:04

Einloggen mit Benutzername, Passwort und Sitzungslänge

Mitglieder
  • Mitglieder insgesamt: 10999
  • Letzte: FFS
Statistiken
  • Beiträge insgesamt: 259586
  • Themen insgesamt: 21042
  • Heute online: 257
  • Am meisten online: 514
  • (18.04.2014, 17:38:30)
Benutzer Online

Autor Thema:  bekomme Fehlermeldung beim aktuallisieren  (Gelesen 493 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

bekomme Fehlermeldung beim aktuallisieren
« am: 20.04.2013, 19:32:30 »
Linux Mint 14 Mate 1.6 bekomme immer wieder diese fehlermeldung beim updaten rein Es wurden 173 kB in 6 s geholt (26,2 kB/s)                                     
W: Fehlschlag beim Holen von http://packages.mate-desktop.org/repo/ubuntu/dists/nadia/main/source/Sources  404  Not Found

W: Fehlschlag beim Holen von http://packages.mate-desktop.org/repo/ubuntu/dists/nadia/main/binary-amd64/Packages  404  Not Found

W: Fehlschlag beim Holen von http://packages.mate-desktop.org/repo/ubuntu/dists/nadia/main/binary-i386/Packages  404  Not Found

E: Einige Indexdateien konnten nicht heruntergeladen werden. Sie wurden ignoriert oder alte an ihrer Stelle benutzt.
andy@andy-System-Product-Name ~ $
wäre sehr froh wenn mir jemand helfen könnte DANKE

Re: bekomme Fehlermeldung beim aktuallisieren
« Antwort #1 am: 20.04.2013, 19:35:30 »
Hmm, ist der Mate-Server down? Ich verwende es ja nicht und kann es nicht prüfen...

Re: bekomme Fehlermeldung beim aktuallisieren
« Antwort #2 am: 20.04.2013, 19:38:02 »
deb http://mirror.devnu11.net/linuxmint/ nadia main upstream import
deb http://archive.ubuntu.com/ubuntu/ quantal main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ quantal-updates main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu/ quantal-security main restricted universe multiverse
deb http://archive.canonical.com/ubuntu/ quantal partner
deb http://packages.medibuntu.org/ quantal free non-free

# deb http://archive.getdeb.net/ubuntu quantal-getdeb apps
# deb http://archive.getdeb.net/ubuntu quantal-getdeb games
deb http://packages.mate-desktop.org/repo/ubuntu quantal main
deb-src http://packages.mate-desktop.org/repo/ubuntu quantal main
deb http://repo.mate-desktop.org/ubuntu quantal main
deb-src http://repo.mate-desktop.org/ubuntu quantal main
deb http://mirror1.mate-desktop.org/ubuntu quantal main
deb-src http://mirror1.mate-desktop.org/ubuntu quantal main
deb http://packages.mate-desktop.org/repo/ubuntu nadia main
deb-src http://packages.mate-desktop.org/repo/ubuntu nadia main
Hab diese Meldung schon ungefähr eine Woche habe halt noch nichts unternommen

Re: bekomme Fehlermeldung beim aktuallisieren
« Antwort #3 am: 20.04.2013, 19:46:53 »
Du hast zuviele Mate Quellen du brauchst nur eine.
Diese reicht.
deb http://repo.mate-desktop.org/ubuntu quantal mainAuf der Webseite steht:
Zitat
Tragen sie eine von diesen Quellen ein,

nicht alle..